Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 08:42:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del wegdan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wegdan Bot:  Hi Wegdan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325525169 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597500448            12:27 PM, 06th Jul                     wegdan                    Ok           12:28 PM, 06th Jul                   Hamza                   Hi Wegdan,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           12:28 PM, 06th Jul                     wegdan                    Hi i was supposed to deliver my order and i still didnt           12:28 PM, 06th Jul                     wegdan                    Mayb i know where is it           12:29 PM, 06th Jul                     wegdan                    6325525169           12:29 PM, 06th Jul                     wegdan                    ?           12:30 PM, 06th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:32 PM, 06th Jul                     wegdan                    Ok           12:32 PM, 06th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:32 PM, 06th Jul                   Hamza                   Could you please confirm is this your correct phone number 966597500448?           12:32 PM, 06th Jul                     wegdan                    Yes           12:34 PM, 06th Jul                   Hamza                   We have checked and it appears that the following order number: (6325525169) was placed on (Jul 2, 2021). Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (SD002428749) and you can track it here: (https://rb.gy/5zkkdq).           12:34 PM, 06th Jul                     wegdan                    Ok how long do i need to receive it please           12:35 PM, 06th Jul                   Hamza                   You will be contacted within 48 hours           12:37 PM, 06th Jul                   Hamza                   Is there anything else I can help you?            12:37 PM, 06th Jul                     wegdan                    No thanks           12:37 PM, 06th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2818957